Skip to main content
GET
List conversions

Authorizations

Authorization
string
header
required

A workspace API token (sk_live_...) or an OAuth access token (oat_live_...). Create workspace tokens in Settings > API. Send either as Authorization: Bearer <token>.

Query Parameters

conversion_key
string | null

Only conversions of this type key.

contact_id
string | null

Only conversions of this contact. Unique identifier for a contact.

Pattern: ^con_[0-9a-f]{32}$
Example:

"con_9f2ac41d8b7e4a51b0d3e6f7a1c2d3e4"

occurred_from
string<date-time> | null

Only conversions that occurred at or after this instant.

occurred_to
string<date-time> | null

Only conversions that occurred before this instant.

include_retracted
boolean
default:false

Also return retracted conversions.

limit
integer
default:50

Items per page (max 200).

Required range: 1 <= x <= 200
cursor
string | null

Opaque cursor from a previous response's links.next.

Response

Successful Response

A page of conversions.

data
Conversion · object[]
required
meta
PageMeta · object
required